jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.expert-fitness-trainer-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'expert_fitness_trainer_dismiss_notice'
        });
    });
});